{pkgs, ...}: {
  environment.systemPackages = with pkgs; [
    gcc
    (callPackage ./zen.nix {})

    vulkan-loader
    vulkan-tools
    vulkan-validation-layers
    mesa
    libxkbcommon
    clinfo
  ];

  hardware.opengl.extraPackages = with pkgs; [
    rocmPackages.clr.icd
  ];
}
